/***主顏色***/
:root {
  --bgColor: rgb(13, 13, 13);
  --mainColor: #ffc400;
}

/***********/
.home {
  background: url(img/banner1.jpg) center no-repeat;
  background-size: cover;
  animation-name: banner;
  animation-duration: 20s;
  animation-iteration-count: infinite;
}

.about {
  background: url(img/aboutBg.jpg) center no-repeat fixed;
  background-size: cover;
}

@keyframes banner {
  0% {
    background: url(img/banner1.jpg) center no-repeat;
    background-size: cover;
  }

  28% {
    background: url(img/banner1.jpg) center no-repeat;
    background-size: cover;
  }

  33% {
    background: url(img/banner2.jpg) center no-repeat;
    background-size: cover;
  }

  61% {
    background: url(img/banner2.jpg) center no-repeat;
    background-size: cover;
  }

  66% {
    background: url(img/banner3.jpg) center no-repeat;
    background-size: cover;
  }

  95% {
    background: url(img/banner3.jpg) center no-repeat;
    background-size: cover;
  }

  100% {
    background: url(img/banner1.jpg) center no-repeat;
    background-size: cover;
  }
}

.gallery .box a.race {
  width: 48%;
}

.about .cover .text {
  background: url(texture.png) top left repeat fixed;
  background-color: rgb(87, 86, 103);
  color: rgb(255, 255, 255);
}

.gallery .box a.race {
  height: 45vw;
}

@media only screen and (max-width: 500px) {
  .gallery .box .cover p {
    margin-top: 15px;
    font-weight: bold;
    color: #fff;
    vertical-align: bottom;
  }

  .gallery .box .cover {
    background-color: rgba(56, 56, 56, 0.3);
  }

  #racep p {
    padding-top: 90%;
  }
}